WordPress.org

Forums

Register Plus Redux
[resolved] NextGEN Gallery 2.0.7 & Register Plus Redux 3.9.10 incompatibility (2 posts)

  1. msmcmullen
    Member
    Posted 1 year ago #

    I get the following error in the admin area when both Register Plus Redux 3.9.10 and NextGEN Gallery 2.0.7 are activated:

    There is another active plugin that is conflicting with Register Plus Redux. The conflicting plugin is creating its own wp_new_user_notification function, this function is used to alter the messages sent out following the creation of a new user. Please refer to radiok.info for help resolving this issue.

    http://wordpress.org/plugins/register-plus-redux/

  2. radiok
    Member
    Plugin Author

    Posted 1 year ago #

    This appears to have been resolved in V2.0.30 of NextGEN Gallery, per the changelog entry: "Fixed: Don't load pluggable.php. This will fix plugin conflicts"

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Register Plus Redux
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic